.form-register{
    min-width: 350px;
}

.form-check-inline{
    margin: 0;
}

.hope-logo {
    display: block;
    margin: 10px auto 0;
    width: auto;
}

p > strong {
    color: var(--dark-blue);
}

.container {
    overflow: auto;
}